<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8"/>
  <title>SKRM | CMS 2.0</title>
  <base href="/"/>
  <meta name="viewport" content="width=device-width, initial-scale=1"/>
  <link rel="shortcut icon" href="./assets/media/logos/favicon.ico"/>
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700">
  <!-- SPLASH SCREEN-->
  <link
    rel="stylesheet"
    id="layout-styles-anchor"
    href="./assets/splash-screen.css"
  />
  <link rel="preconnect" href="https://fonts.gstatic.com">
</head>
<body root class="mat-typography">
<div id="splash-screen" class="splash-screen">
  <img src="./assets/media/logos/skrm-logo2.png" class="h-45px" alt="Metronic logo"/>
  <span>Loading ...</span>
</div>
</body>
</html>
